import 'dart:io';

abstract class AudioInterface {
  Future<void> initSoundRecorder();
  Future<void> startRecordAudio();
  Future<void> stopRecordAudio();
  Future<void> audioPlay(File audio);
  Future<void> audioPauseAndResume();
}
